btb-class |

# BetterListViewHitTestChangedEventArgs Constructor

Initializes a new instance of the BetterListViewHitTestChangedEventArgs class.

BetterListViewHitTestChangedEventArgs(
BetterListViewHitTestInfo hitTestInfoCurrent,
BetterListViewHitTestInfo hitTestInfoNew
);

#### Parameters

hitTestInfoCurrent
  Current hit test information (before change).
hitTestInfoNew
  New hit test information.

#### See Also

BetterListViewHitTestChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace